Showing results 1 to 3 of 3

Thread: DaemonScript 1.5.4

  1. #1
    New User

    Join Date
    19.06.2003
    Posts
    22

    Unglücklich DaemonScript 1.5.4

    Hello,
    when I try to download DaemonScript 1.5.4 from 3rd Party Addons for V3.x-Series I get the 1.6.2 Version.
    I need it for a Me PC, so no V4 DT...

  2. #2

    Default

    I believe that the latest version of DS works in W9x.

  3. #3

    Default

    DaemonScript 1.6.2 should work with Win9x and DAEMON Tools 3.x.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •